Subject: Complaints for Vashi
From: Deeksha Dadu <[email-masked]>
To: Kachurin Vashi <[email-masked]>, M ramananda <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Thu, 17 Jul 2014 14:32:15 +0530 (IST)

Vashi,

What is happening with you these days? This is the second time in last 3 days that we have received a client complaint for you. I need an IMMEDIATE explanation for these.

It seems that there is something not 100% right with Kerry, if you could please check that would be great.
 
Thanks
 
Gaetano
 
From: Chat Audit [mailto:[email-masked]] 
Sent: 16 July 2014 19:54
To: CSSupervisor
Subject: Poor Rating
 
The following transcript has been automatically forwarded to you.
General Info
Chat start time
 Jul 16, 2014 2:17:19 PM EST
Chat end time
 Jul 16, 2014 2:28:00 PM EST
Duration (actual chatting time)
 00:10:40
Operator
 Kerry
Exit Survey
Feedback
 v bad no answerr for long time
How would you rate the service you just received from your PKR representative?
 Poor
Custom Variables
Resolution
 1440,812
UserName
 q3allin
Login
 True
chat-button-name
 chat-Real Money Player-en
IsRealMoney
 True
Skill
 Real Money Player-en
IsPlayMoney
 False
chat-button-room
 chat-Real Money Player-en
language
 en
ClubPKRLevel
 Silver
room
 Real Money Player-en
For full information see  Chat Transcript Report
Chat Transcript
info: Thank you for contacting PKR! Please wait for a Support Representative to respond.  You are now 1 in a queue of 1 you should wait about 0 minute(s) and 8 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE .
info: Hello! My name is Kerry. How may I assist you today?
info: Your Issue ID for this chat is LTK111530126555670X
you: hi there 
you: i have problems with disconnecting me while I'm in the game
you: my internet connection is perfect 
you: but in the game every so often it freezes for some time and comes back after 20 - 30 seconds
you: sometimes other players take my chair at the table
you: my os is mavericks
Kerry: Hello there 
Kerry: Sorry for the delay 
Kerry: Please provide me the hand ID and tournament id 
you: cash table it was
you: are you there?
you: ok bye
------
From: Chat Audit [mailto:[email-masked]] 
Sent: 16 July 2014 19:55
To: CSSupervisor
Subject: Poor Rating
 
The following transcript has been automatically forwarded to you.
General Info
Chat start time
 Jul 16, 2014 1:56:17 PM EST
Chat end time
 Jul 16, 2014 2:04:31 PM EST
Duration (actual chatting time)
 00:08:14
Operator
 Kerry
Exit Survey
Merci d’évaluer votre satisfaction avec PKR en général
 Excellent
Commentaires
 The chat was suddenly shut down. I still have all my problems and no answer to my questions.
Comment qualifieriez-vous le service que vous venez de recevoir avec l’assistant PKR ?
 Mauvais
Souhaitez vous recevoir une copie de cette discussion par e-mail?
 no
Custom Variables
Resolution
 1202,726
chat-button-name
 chat-deposit-fr
skill
 Real Money London
chat-button-room
 chat-deposit-fr
language
 en
room
 deposit-en
For full information see  Chat Transcript Report
Chat Transcript
info: Merci d’avoir contacté le service clientèle de PKR ! Veuillez patienter jusqu'à ce qu’un opérateur vous réponde. Vous êtes maintenant 1 sur une file d'attente de 1, le temps d’attente est d’environ 0 minute(s) et 30 seconde(s).
info: Bonjour ! Je suis Kerry. Comment puis-je vous assister aujourd’hui?
info: Le numéro de réference pour votre chat est : LTK111530126554519X
Kerry: Hello there 
vous: Agent Translation[bonjour] 
vous: [Bonjour] 
vous: Hello
vous: [Je voudrais savoir si je me qualifie actuellemrnt pour le 15K freeroll] 
vous: I would like to know if I would describe me actuellemrnt for 15 K freeroll
vous: [e] 
vous: e
Kerry: I'm sorry but I don't understand your question. Can you please clarify the nature of your query?
vous: Agent Translation[Je suis désolé, mais je ne comprends pas votre question. Pouvez s'il vous plaît préciser la nature de votre requête ?] 
vous: [do you speak english] 
vous: do you speak english
Kerry: Yes, I do speak English 
vous: Agent Translation[Oui, je ne parle pas anglais] 
vous: [??] 
vous: ??
Kerry: Yes, I can assist you in English
vous: Agent Translation[Oui, je peux vous aider en anglais] 
vous: [Ok it's about the 15K freeroll] 
vous: OK it ' to about the 15K freeroll
vous: [I want to know how much hands I did in cash game in order to participate] 
vous: I want to know how much hands I did in cash game in order to participate
Kerry: Turn GeoFluent off
vous: Translation is OFF by Agent
Kerry: Your can see the terms and conditions from below link
Kerry: http://www.pkr.com/en/club-pkr-rewards/promotions/club-pkr-july-2014/
vous: My problem is that I can't load the leaderboard page and also the historic of my cash games can't load either
info: La session chat a été fermée par le chargé du site.